# class RSS::Maker::RSS09::Channel::SkipHours::Hour

### Public Instance Methods

to_feed(rss, hours) click to toggle source

    # File lib/rss/maker/0.9.rb, line 114
    def to_feed(rss, hours)
      hour = Rss::Channel::SkipHours::Hour.new
      set = setup_values(hour)
      if set
        hours << hour
        set_parent(hour, hours)
        setup_other_elements(rss, hour)
      end
    end

### Private Instance Methods

required_variable_names() click to toggle source

    # File lib/rss/maker/0.9.rb, line 125
    def required_variable_names
      %w(content)
    end